
@media only screen and (min-width: 782px){
    .bottom-header-contain .wrapper {
        border-bottom: none !important;
        border-top: none !important;
    }
}

.site .site-header{
    background-color: #1a1a1a;
}

@media (min-width: 1200px){

	.wrapper{
	    width: 1150px !important;
	    padding-right: 14.5px !important;
        padding-left: 14.5px !important;
        margin-right: auto;
        margin-left: auto;
    }

}

.middle-header-contain .wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
}


@media only screen and (min-width: 1168px){
	.h-cl .site-header .middle-header-contain .wrapper > div {
		flex: none;
		width: auto;
	}

    .h-cl .site-header .middle-header-contain .wrapper > div.site-branding{
    	width: auto;
    }	
}

.h-cl .site-header .middle-header-contain .wrapper > div.site-branding{
    margin-right: initial !important;
}

.site-branding a.custom-logo-link, .site-branding a.custom-logo-link:active, .site-branding a.custom-logo-link:visited{
	outline: none;
}

.site-branding a.custom-logo-link .custom-logo{
	width: 110px;
}

.site-header .nav1 .main-menu {
    display: flex !important;
}

.main-navigation ul.main-menu{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.site-header .nav1 .main-menu > li {
    color: #ffffff;
    line-height: 1.25;
    margin-right: 0.25rem;
}

.site-header .nav1 .main-menu > li a{
	color: #ffffff;
    padding: 10px 0 17px 0;
    margin: 0;
    font-size: 14px;
    line-height: 16px;
}

.site-header .bottom-header-contain{
    background-color: #1a1a1a;
}

/* .fixed-header .fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999;
  animation: smoothScroll 0.5s forwards;
}

@media (max-width: 767px) {
  .fixed-header .fixed {
    position: sticky;
    animation: initial;
  }
} */


@keyframes smoothScroll {
  0% {
    transform: translateY(-150px);
  }

  100% {
    transform: translateY(0px);
  }
}

@media (min-width: 1199px) {

	.h-dh .site-header .nav1 .main-menu > li{
		margin-right: 0;
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}

	.site-header .nav1 .main-menu > li a{
		display: block;
		padding: 10px 0 10px 0;
        transition: all 0.3s linear;
        border-bottom: 5px solid transparent;
        border-top: 5px solid transparent !important;
	}

	.site-header .nav1 .main-menu > li.current-menu-item a{
		border-color: #d31a22;
	}

	.site-header .nav1 .main-menu > li a:hover{
		color: #ffffff !important;
		text-decoration: none;
        border-color: #d31a22;
        font-weight: 700;
        opacity: 1 !important;
	}

	.site-header .nav1 .main-menu > li a:hover, .site-header .nav1 .main-menu > li a:active, .site-header .nav1 .main-menu > li a:visited{
		color: #ffffff !important;
		outline: none !important;
	}

}

@media only screen and (min-width: 782px){
    .middle-header-contain .wrapper {
        padding-top: 23px;
        padding-bottom: 23px;
    }
}

.hide-header-search #search-toggle .search-icon{
    color: #ffffff;
}

.hide-header-search #search-toggle .search-icon svg{
    width: 30px;
    height: 35px;
}

.city-lang{
	position: relative;
}

.city {
    display: inline-block;
    cursor: pointer;
}

.city>.city-label {
    padding-right: 20px;
}

.city-label::after {
    content: "\f107";
    font: normal normal normal 14px/1 FontAwesome;
    display: inline-block;
    font-size: 1em;
    color: #fff;
    padding: 0;
}

.city-label.active::after {
	transform: rotate(180deg);
} 

.header-city-contain .city span{
    color: #ffffff;
    font-family: -apple-system, blinkmacsystemfont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 24px;
    text-transform: uppercase;
}

@media only screen and (min-width: 782px){
    .city-blk {
        display: none;
        position: absolute;
        background: #fff;
        top: 42px;
        left: 0;
        width: 200px;
        z-index: 99;
        padding: 20px 30px 10px;
        box-shadow: 0 2px 15px 0 rgb(0 0 0 / 25%);
    }

    .city-blk:before {
        position: absolute;
        display: block;
        content: '';
        border: 1.6rem solid transparent;
        border-bottom-color: #fff;
        border-top: 0;
        top: -10px;
        color: #fff;
        left: 6px;
    }

    .city-blk.active {
    	display: block;
    }

   .city-blk .city-dropdown li {
        margin: 0 0 5px !important;
    }
}

.city-blk .city-dropdown {
    padding: 0;
    list-style-type: none;
    margin: 0;
    display: block;
}

.city-blk .city-dropdown li {
    margin: 5px 0;
    list-style: none outside none;
    list-style-image: none;
}

.city-blk .city-dropdown li a {
    color: #1a1a1a;
    font-family: -apple-system, blinkmacsystemfont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 15px;
    font-weight: 500;
    padding: 0;
    text-transform: capitalize;
}

.city-blk .city-dropdown li a:hover {
  font-weight: bold;
  text-decoration: underline;
}

.header-subscribe-contain{
    margin-right: 10px;
}

.header-subscribe-contain .mail-subsribe a.mail-optin-btn {
    width: auto;
    position: relative;
    align-items: center;
    color: #fff;
    text-decoration: none;
    font-family: Roboto, sans-serif;
    padding: 0 15px 0 0;
    margin: 0;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
}

.header-subscribe-contain .mail-subsribe a.mail-optin-btn:active, .header-subscribe-contain .mail-subsribe a.mail-optin-btn:visited{
	outline: none !important;
}

.header-subscribe-contain .mail-subsribe a.mail-optin-btn:before {
    content: "";
    background: url(../img/mail-icon.svg) no-repeat center center;
    background-size: auto;
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: bottom;
}

.header-subscribe-contain .mail-subsribe a.mail-optin-btn span{
    margin-left: 10px;
}

.site-footer .site-info-contain .row {
	width: 100%;
}
.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -14.5px;
  margin-left: -14.5px;
}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto{
    position: relative;
	width: 100%;
	padding-right: 14.5px;
	padding-left: 14.5px;
}

@media (min-width: 768px) {
	.col-md {
		flex-basis: 0;
		flex-grow: 1;
		max-width: 100%;
	}

	.row-cols-md-1>* {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.row-cols-md-2>* {
		flex: 0 0 50%;
		max-width: 50%;
	}

	.row-cols-md-3>* {
		flex: 0 0 33.33333333%;
		max-width: 33.33333333%;
	}

	.row-cols-md-4>* {
		flex: 0 0 25%;
		max-width: 25%;
	}

	.row-cols-md-5>* {
		flex: 0 0 20%;
		max-width: 20%;
	}

	.row-cols-md-6>* {
		flex: 0 0 16.66666667%;
		max-width: 16.66666667%;
	}

	.col-md-auto {
		flex: 0 0 auto;
		width: auto;
		max-width: 100%;
	}

	.col-md-1 {
		flex: 0 0 8.33333333%;
		max-width: 8.33333333%;
	}

	.col-md-2 {
		flex: 0 0 16.66666667%;
		max-width: 16.66666667%;
	}

	.col-md-3 {
		flex: 0 0 25%;
		max-width: 25%;
	}

	.col-md-4 {
		flex: 0 0 33.33333333%;
		max-width: 33.33333333%;
	}

	.col-md-5 {
		flex: 0 0 41.66666667%;
		max-width: 41.66666667%;
	}

	.col-md-6 {
		flex: 0 0 50%;
		max-width: 50%;
	}

	.col-md-7 {
		flex: 0 0 58.33333333%;
		max-width: 58.33333333%;
	}

	.col-md-8 {
		flex: 0 0 66.66666667%;
		max-width: 66.66666667%;
	}

	.col-md-9 {
		flex: 0 0 75%;
		max-width: 75%;
	}

	.col-md-10 {
		flex: 0 0 83.33333333%;
		max-width: 83.33333333%;
	}

	.col-md-11 {
		flex: 0 0 91.66666667%;
		max-width: 91.66666667%;
	}

	.col-md-12 {
		flex: 0 0 100%;
		max-width: 100%;
	}
}


@media only screen and (min-width: 782px){
	.site-info .wrapper.site-info-contain > .row {
		margin-left: -14.5px !important;
	}
}

.region-bottom{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex: 0 0 100%;
    max-width: 100%;
}

.bottom-sub-header-contain{
	background-color: #ffffff;
	border-bottom: 1px solid #ececeb;
    padding: 14px 0;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.bottom-sub-header-contain .row {
	width: 100%;
}

.bottom-sub-header-contain .row .col-md-12 {
    display: flex;
    justify-content: center;
    align-items: center;
	padding: 0;
}

.bottom-sub-header-contain .row ul li:last-child {
	margin-right: 0;
}

.bottom-sub-header-contain .row ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}

.bottom-sub-header-contain .row ul li {
    font-size: 14px;
    font-family: -apple-system, blinkmacsystemfont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    line-height: 19px;
    letter-spacing: 1px;
    color: #000;
    text-align: right;
    margin-right: 50px;
}

.bottom-sub-header-contain  ul li.location {
    background: url(../img/location.svg) no-repeat center left;
    padding-left: 20px;
}

.bottom-sub-header-contain ul li.temp {
    background: url(../img/temp.svg) no-repeat center left;
    padding-left: 30px;
}

.bottom-sub-header-contain  ul li.wind {
    background: url(../img/wind.svg) no-repeat center left;
    padding-left: 25px;
}

.bottom-sub-header-contain  ul li.humidity {
    background: url(../img/humidity.svg) no-repeat center left;
    padding-left: 20px;
}

.site-footer{
	padding: 50px 0 0 0;
    position: relative;
}

.site-footer .footer-widgets {
    padding: 0 !important;
}

.site-footer .footer-widgets:first-child .wrapper {
    border-top: none;
}

.site-footer .site-info{
	border-top: 1px solid #353535;
    margin-top: 50px;
    padding: 25px 0;
    display: flex;
    align-items: center;
}
.site-footer .site-info .site-info-contain:first-child {
    border-top: none;
    padding-top: 0;
}

.site-footer .footer-widgets .wrapper{
    display: inherit;
}

.site-footer .footer-widgets .widget {
    width: 100%;
    margin-bottom: 0;
    margin-right: 0;
}

.site-footer .footer-widgets .widget_nav_menu{
	width: 25%;
	display: inline-block;
}

.site-footer a:hover{
	text-decoration: none;
}

.footer-widgets .widget_nav_menu ul.menu li:first-child a{
   font-size: 20px;
   margin-bottom: 20px;
   font-family: Roboto, sans-serif;
   font-weight: 600;
}

.single.single-post .entry-header{
    width: 65%;
    border-bottom: none;
}

.cat-links a{
    background-color: transparent;
    font-size: 16px;
    color: #d31a22 !important;
}

.cat-links a:hover {
    background-color: transparent;
    color: #d31a22 !important;
}

.single.single-post .site-content #primary{
    width: 1150px !important;
    padding-right: 14.5px !important;
    padding-left: 14.5px !important;
    margin-right: auto;
    margin-left: auto;
}

.single-post .entry-meta .author-avatar{
    display: none;
}

.single-post .entry-meta .byline, .single-post .entry-meta .posted-on{
    display: inline;
}

.single-post .entry-meta .byline {
    margin-right: 1rem;
}

.single-post .entry-meta .byline a {
    text-decoration: underline !important;
    color: #515151 !important;
    text-transform: capitalize;
}

.single-post .entry-meta .byline a:hover{
   color: #1a1a1a !important;
   text-transform: capitalize;
}

.archive .site-content .content-area{
    width: 1150px !important;
    padding-right: 14.5px !important;
    padding-left: 14.5px !important;
    margin-right: auto;
    margin-left: auto;
}

.archive .site-content {
    margin-top: 4rem;
    margin-bottom: 5rem;
}

.archive .page-title .page-subtitle{
    display: none;
}

.archive .page-header{
    text-align: center;
}

.archive .page-header .taxonomy-description p{
    font-family: Roboto, sans-serif !important;
    font-style: initial;
}

@media only screen and (min-width: 782px){
    .archive:not(.paged).feature-latest article.has-post-thumbnail:first-of-type {
        display: flex;
    }

    .archive-fet-post-container article.has-post-thumbnail{
        display: block !important; 
    }
}

.archive .entry:first-of-type{
    margin-top: 0;
    display: block !important;
}

.has-post-thumbnail .post-thumbnail{
    overflow: hidden;
}

.post-thumbnail .post-thumbnail-inner img {
    transition: all .3s ease-in-out;
}

.post-thumbnail .post-thumbnail-inner:hover img{
    transform: scale(1.06);
    transition: all .3s ease-in-out;
}

.archive article.has-post-thumbnail{
    padding-bottom: 20px !important;
    margin-bottom: 10px;
}

.archive-posts-container .entry-header h2.entry-title{
    font-size: 1.2em !important;
}

.archive .entry-title a:hover{
    text-decoration: underline;
}

.archive .entry-content{
    font-family: -apple-system, blinkmacsystemfont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
}

.archive .entry-content p {
    word-wrap: break-word;
    font-size: 18px;
}

.archive .cat-links{
    display: block !important;
    margin-bottom: 5px;
}

.archive .cat-links a{
    font-size: 14px;
    font-weight: 500;
    color: #d31a22 !important;
}

a, a:active, a:focus {
   outline: none;
}

.site-header #search-toggle{
    width: 30px;
}

.header-search-contain #header-search .close-icon {
    position: fixed;
    right: 4rem;
    top: 4rem;
    z-index: 100;
    cursor: pointer;
}

.header-search-contain #header-search {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    background: #e6e6e6;
    animation-name: slide-down;
    animation-duration: 0.5s;
}

.hide-header-search .header-search-contain #header-search {
    display: none;
}

@keyframes slide-down {
  from { top:-100vh; bottom:100vh}
  to {top: 0px; bottom:0px;}
}

#header-search input {
    height: 60px;
    padding: 0 56px 0 30px;
    display: block;
    width: 100%;
    border: 1px solid #E8E8E8;
    line-height: 28px;
    font-size: 18px;
    font-size: 18px;
    width: 90vw;
    font-family: 'Austin-Italic';
    font-style: italic;
}

.search-form label{
    margin-bottom: 0;
    display: block;
}

.search-submit svg{
    margin: 0px!important;
    width: 30px;
    height: 30px;
    vertical-align: baseline;
}

.search-form .search-submit:hover{
    color: #111 !important;
}

.header-search-contain button, .header-search-contain button:active, .header-search-contain button:focus {
   outline: none;
}